
// CodeMirror编辑器初始化
jQuery(document).ready(function($) {
    var editor = CodeMirror.fromTextArea(document.getElementById('wcm-editor'), {
        lineNumbers: true,
        mode: 'php',
        theme: 'monokai',
        extraKeys: {"Ctrl-Space": "autocomplete"}
    });
});
